class AddAbsencePenaltyToStudnetWork < ActiveRecord::Migration
  def up
    add_column :student_works, :absence_penalty, :integer, default: 0
  end

  def down
    remove_column :student_works, :absence_penalty
  end
end
